[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: o unstable eh perigoso?



Em Fri, 14 Jun 2002 19:11:30 -0300, Rodrigo Gruppelli <grupis@doctornet.com.br>
escreveu:

> 
> tempo, que quebrou o perl-modules e aih parou de funcionar o login (se bem que
> nao sei se esse pacote perl-modules tem ligação com isso, ou então estou
> enganado sobre o nome do pacote). Mas ó.. é jóia.. O problema é ter que usar
> depois o potato e não ter nada nada de pacotes... :)

Na verdade foram os pam-modules que quebraram, e na época eu mandei uma mensagem
para a debian-news-portuguese avisando do problema assim que fiquei sabendo dele
pra evitar que as pessoas caíssem no bicho, e mostrando como resolver caso 
acontecesse... comigo não aconteceu =D

> hehehe.. (alias, o motivo do adiamento do woody não era pq não tavam
> conseguindo manter em outras plataformas lá, alguma coisa assim??..
> teoricamente entao, o woody p/ i386 ta pronto... ?? )

O woody pra todas as archs tá pronto... estão é acabando de montar um
esquema de atualizações de segurança automático... antes os pacotes
para todas as archs eram feitos na mão, agora criaram um sistema
de auto-construção dos uploads de segurança que já está em testes...

Devem declará-lo como pronto logo logo.

[]s!

-- 
kov@debian.org: Gustavo Noronha <http://people.debian.org/~kov>
Debian: <http://www.debian.org> * <http://debian-br.cipsga.org.br>

Attachment: pgpFlRsxw1hKN.pgp
Description: PGP signature


Reply to: